
import request from '@/router/axios'

export function selectByScorePackageId(query) {
  return request({
    url: '/admin/wmscoretasktype/selectByScorePackageId',
    method: 'get',
    params: query
  })
}

export function addObj(obj) {
  return request({
    url: '/admin/wmscoretasktype/selectByScorePackageId',
    method: 'post',
    data: obj
  })
}





